@charset "euc-kr";


/* 시스템점검안내 */
h1.title_01 {
	height:50px;
	padding-top:50px;
}
h2.title_02 {
	height:90px;
	padding:13px 0 0 15px;
	background:url('/Image/design/newinspection/bg_title.gif') repeat-x left top;
}
div.inspection {
	width:100%;
	margin:0 auto;
	position:relative;
}
div.inspection div.footer { position:relative; border-top:#e4e4e4 1px solid; padding-top:20px; text-align:center; }
div.inspection pre{font-size:16px; font-weight:bold; color:#ea0f23; line-height:16px;}

/* 시스템점검안내 : 정기점검 */
div.inspection div.box_periodic:after { content:""; display:block; clear:both; }
div.inspection div.box_periodic { 
	position:relative;
	width:1000px;
	height:360px;
	padding-bottom:65px;
	background:url('../../Image/design/newinspection/inspection_01.gif') no-repeat left top;}
div.box_periodic div.pbox1{
	position:absolute; top:30px; width:400px; left:555px;}
div.box_periodic div.pbox2{
	position:absolute; height:150px; top:230px; margin:0 40px 2px 40px;}
div.box_periodic div.pbox2 ul {list-style:none;}
div.box_periodic div.pbox2 ul li { float:left; display:inline; padding:25px;}

/* 시스템점검안내 : 긴급점검 */
div.inspection div.box_emergency:after { content:""; display:block; clear:both; }
div.inspection div.box_emergency { 
	position:relative;
	width:1000px;
	height:210px;
	padding-bottom:65px;
	background:url('/Image/design/newinspection/inspection_04.gif') no-repeat left top;}
div.box_emergency div.ebox1{
	position:absolute; top:75px; left:495px; width:400px; height:30px; }
